[lkml]   [2007]   [Oct]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [uml-devel] User Mode Linux still doesn't build in 2.6.23-final.
On Sun, Oct 21, 2007 at 07:48:54PM +0800, WANG Cong wrote:
> UML still doesn't build on 2.6.23-git16.
> Gcc threw out many errors, I put them in the web:

Looks like either you need to run mrproper and try again, or maybe
fallout from the x86 merge, with include/asm-um/arch pointing to
include/asm-i386 instead of include/asm-x86. Although I though Al had
UML building in the presence of the x86 merge.


Work email - jdike at linux dot intel dot com
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2007-10-21 15:21    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean